
/*-------------- Skin Layout --------------*/
.skinWidth{width:100%; margin:0 auto; }
.skinMinWidth{width:1000px; margin:0 auto; position:relative;}
.skinLayout{width:100%; padding:0px; margin:0 auto;background:#FBFBFB;}
.skinHeader{background:#fdfdfd url(images/header_bg.jpg) bottom left repeat-x;margin:0px;position: relative;display: block;padding: 0; height:90px; }
.skinHeaderBlack{background:#2a2a2a url(images/header_bgBlack.jpg) bottom left repeat-x;margin:0px;position: relative;display: block;padding: 0; height:90px; z-index:101;}
.topLine{top:0px;z-index:102;position:absolute;}
.bottomLine{bottom:0px;z-index:102;position:absolute;}
.contentTop{position:relative;top:-11px;}
.contentPosition{position:relative;}
.contentPositionLeft{position:relative;float:left;width:210px;padding-top:4px;}
.contentPositionRight{position:relative;float:right;width:206px;}
.displayText{display:inline-block; float:left;}
.menuLayout{width:745px;  display:inline-block; float:right;}
.logoLayout{width:250px; display:inline-block; float:left; position:relative; margin:0px; padding:0px;}
.logoPosition{padding-left:30px; vertical-align:middle; width:250px; height:90px; line-height:90px; display:table-cell;}
.skinContent{height:35px; vertical-align:middle; background:#FBFBFB;z-index:1;}
.contentContainers{background:#FBFBFB;z-index:1;}
.contentPadding{padding-left:30px; padding-right:30px;}
.clear{clear:both;}
.footerPosition{position:relative;}
.footerPositionLeft{position:relative;float:left;}
.footerPositionRight{position:relative;float:right;}
.footerLineTop{width:100%; position:relative; background:transparent url(images/footerTransparency.png) top left repeat-x; height:2px; top:2px; z-index:100;}
.spacer{width:100%; height:15px;background:#FBFBFB;}
.loginImage{background: transparent url(images/login_bg.png) top left no-repeat; width:12px; height:16px; display:inline-block; padding-right:7px; float:left;}
.registerImage{background: transparent url(images/register_bg.png) top left no-repeat; width:14px; height:14px; display:inline-block; padding-right:7px; float:left;}
.paddingText{padding-right:14px;}

.language-object {
float:right !important;
line-height:0.5;
margin:0;
overflow:visible;
padding-right:15px !important;
padding-top:5px !important;
vertical-align:middle;
white-space:nowrap;
}

#Prev{width: 68px;height: 61px;background: transparent url(images/CircleLeft.png) top left no-repeat;cursor: pointer; z-index:1; display:inline-block; position:absolute; left:15px;}
#Next{width: 68px;height: 61px;background: transparent url(images/CircleRight.png) top right no-repeat;cursor: pointer;  z-index:1; display:inline-block; position:absolute; right:15px;}
#contentPrev{width: 68px;height: 61px;background: transparent url(images/CircleLeft.png) top left no-repeat;cursor: pointer; z-index:1; display:inline-block; position:absolute; left:15px;}
#contentNext{width: 68px;height: 61px;background: transparent url(images/CircleRight.png) top right no-repeat;cursor: pointer;  z-index:1; display:inline-block; position:absolute; right:15px;}
.arrowPositioning{margin:0 auto; text-align:center; position:relative; margin-top:-215px; height:215px;}
.arrowLayout{width:100%; margin:0 auto; height:65px; z-index:1;}

.flashSection{position:absolute;height:360px; width:100%;margin:0 auto;z-index:101;}
.flashPadding{height:90px;}
.flashContent{position:absolute;}

#dnn_dnnSEARCH_cmdSearch a{display:none;}
#dnn_dnnSEARCH_txtSearch{width:114px;font-family:verdana;font-size:11px;color:#8f8f8f;float:left;height: 20px;background:transparent;border: 0; line-height:20px; padding-left:5px;}
.search_bg {background-image:url(images/sleft.jpg);background-repeat:no-repeat;padding:0;float:right;position:relative;}
.searchTextLayout{position:relative; float:left;top:4px;}
.searchImage{position:relative; float:right;}
.SearchButton{border: 1px solid red; position: absolute; height: 20px; top: 18px; right: 30px; width: 20px;}
.searchLayout{width:420px; float:right; display:inline-block;text-align:right; padding-right:30px;}
.searchText{display:inline-block;padding-right:5px;}

.slideshow { height: 100%; width: 100%; margin: auto; background:transparent !important; z-index:90; position:relative; overflow:hidden;}
.slideshow img { padding:0px; border: 0px solid #ccc; background-color: transparent !important; margin: auto; overflow:hidden;}
.contentSlideshow { height: 100%; width: 100%; margin: auto; background:transparent; z-index:90; position:relative; overflow:hidden; top:-100px;}
.contentSlideshow img { padding:0px; border: 0px solid #ccc; background-color: transparent; margin: auto; overflow:hidden;}


.fullWidth{position:relative; width:100%; height:22px;z-index:99;}
.centerSliderPanel{position:relative; text-align:center; margin:0 auto; width:100px;}
.topSliderLayout{width:80px; margin:0 auto; float:left; position:relative; top:0px;}
.sliderOpen{width:68px; height:22px; position:relative; top:-9px;}
.sliderClose{width:68px; height:22px; position:relative; top:-9px;}
.open{background:transparent url(images/hide.png) no-repeat; cursor:pointer;}
.close{background:transparent url(images/show.png) no-repeat; cursor:pointer;}
.bottomPanelSpacer{height:9px; position:relative; width:100%; background:transparent;}
.topPanelBorder{height:1px; position:relative; width:100%; background:#dedede;}
.topPanelPadding{padding-left:30px; padding-right:30px; padding-top:15px; padding-bottom:15px;}
.topPanelLayout{top:-1px; position:relative;}
.topContent{background:#f7f7f7 url(images/topContent.jpg) bottom left repeat-x; width:100%;} 

/*-------------- Billy Layout --------------*/
.topHeader{background-color:#006349;margin:0px;position: relative;display: block;padding: 0; min-height:26px; z-index:101; height:100%;}
.logoSection{width:213px; display:inline-block; float:left; left:0px; position:absolute; top:-27px; margin:0px; padding:0px; height:113px; background:transparent url(images/logoSection.png) top left repeat-x;}
.logoPos{padding-left:10px; vertical-align:middle; width:200px; height:110px; line-height:110px; display:table-cell; text-align:center;}
.headerSpacer{width:100%; height:25px;background:#FBFBFB;}
.skinHeaderBilly{background:#fdfdfd url(images/header_bg.jpg) bottom left repeat-x;margin:0px;position: relative;display: block;padding: 0; height:70px; z-index:101;}
.topContentBilly{background:#f7f7f7 url(images/topContentBilly.png) bottom left repeat-x; width:100%;} 
.skinMinWidthBilly{width:770px; padding-left:220px; margin:0 auto; position:relative; height:100%;}
.whiteText{line-height:27px; font-family: Arial;font-weight: normal;color: #ffffff;font-size: 13px; text-decoration:none;}
.topPanelLayoutBilly{position:relative;}
.bannerArea{background:transparent none; width:100%; position:relative;z-index:99; height:400px;}
.darkGreenContentLinks, a.darkGreenContentLinks:link, a.darkGreenContentLinks:visited, a.darkGreenContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.darkGreenContentLinks:hover{color:#006349;}
.menuLayoutBilly{width:840px;  display:inline-block; float:left;}
.sliderOpenBilly{width:68px; height:22px; position:relative; top:-1px;}
.sliderCloseBilly{width:68px; height:22px; position:relative; top:-1px;}
.billyArrowBGLeft{background:#006349 !important;height:15px;width:15px;z-index:-1;position:absolute;left:40px; top:15px;}
.billyArrowBGRight{background:#006349 !important;height:15px;width:15px;z-index:-1;position:absolute;right:36px; top:15px;}


/*-------------- Skin Links --------------*/
.BottomLinks, a.BottomLinks:link, a.BottomLinks:visited, a.BottomLinks:active, a.BottomLinks:hover{font-family: Arial;font-weight: normal;color: #ffffff;font-size: 10px; text-decoration:none;}
.BottomTextLinks, a.BottomTextLinks:link, a.BottomTextLinks:visited, a.BottomTextLinks:active, a.BottomTextLinks:hover{font-family: Arial;font-weight: normal;color: #ffffff;font-size: 12px; text-decoration:none; padding-left:7px; padding-right:7px;}

/*-------------- Skin Containers --------------*/
.left{float: left;}
.right{float: right;}
.paddingRight{padding-right:15px;}
.paddingLeft{padding-left:15px;}
.top-cols{clear: both;vertical-align: top; width:100%;}
.colFull{width: 99.8%; position:relative;}
.colHalf{width: 48%; position:relative;}
.colVideo{width: 74%; position:relative;}
.colSignup{width: 24%; position:relative;}
.col1{width:288px; position:relative; padding-right:30px;}
.col3{width:288px; position:relative; padding-left:30px;}
.col22{overflow: hidden;width: auto;float: none; position:relative;  }
.DNNEmptyPane{width: 0px !important; height:0% !important;}
.colLeft75{width:630px; position:relative; float:left; padding-right:20px;}
.colRight25{width:280px; position:relative; float:left;}


/*-------------- Purple Skin --------------*/
.purpleLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; z-index:5;}
.purplefooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.purpleFooterContainers{background:transparent url(images/PurpleBannerRepeat.jpg) repeat top center;}
.purpleArrowBGLeft{background:#2a005f;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.purpleArrowBGRight{background:#2a005f;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.purpleBannerLeft{background: transparent url(images/PurpleBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.purpleBannerRight{background: transparent url(images/PurpleBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.purpleCenterRepeat{background: transparent url(images/PurpleBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.purpleBannerCenter{background:transparent url(images/PurpleBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.purpleBannerLeftInner{background: transparent url(images/PurpleBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.purpleBannerRightInner{background: transparent url(images/PurpleBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.purpleCenterRepeatInner{background: transparent url(images/PurpleBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.purpleBannerCenterInner{background:transparent url(images/PurpleBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.purpleContentLinks, a.purpleContentLinks:link, a.purpleContentLinks:visited, a.purpleContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.purpleContentLinks:hover{color:#340768;}

/*-------------- Red Skin --------------*/
.redLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.redfooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.redFooterContainers{background:transparent url(images/RedBannerRepeat.jpg) repeat top center;}
.redArrowBGLeft{background:#bd0505;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.redArrowBGRight{background:#bd0505;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.redBannerLeft{background: transparent url(images/RedBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.redBannerRight{background: transparent url(images/RedBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.redCenterRepeat{background: transparent url(images/RedBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.redBannerCenter{background:transparent url(images/RedBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.redBannerLeftInner{background: transparent url(images/RedBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.redBannerRightInner{background: transparent url(images/RedBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.redCenterRepeatInner{background: transparent url(images/RedBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.redBannerCenterInner{background:transparent url(images/RedBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.redContentLinks, a.redContentLinks:link, a.redContentLinks:visited, a.redContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.redContentLinks:hover{color:#750000;}

/*-------------- Turqoise Skin --------------*/
.turqoiseLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.turqoisefooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.turqoiseFooterContainers{background:transparent url(images/TurqoiseBannerRepeat.jpg) repeat top center;}
.turqoiseArrowBGLeft{background:#00617e;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.turqoiseArrowBGRight{background:#00617e;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.turqoiseBannerLeft{background: transparent url(images/TurqoiseBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.turqoiseBannerRight{background: transparent url(images/TurqoiseBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.turqoiseCenterRepeat{background: transparent url(images/TurqoiseBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.turqoiseBannerCenter{background:transparent url(images/TurqoiseBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.turqoiseBannerLeftInner{background: transparent url(images/TurqoiseBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.turqoiseBannerRightInner{background: transparent url(images/TurqoiseBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.turqoiseCenterRepeatInner{background: transparent url(images/TurqoiseBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.turqoiseBannerCenterInner{background:transparent url(images/TurqoiseBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.turqoiseContentLinks, a.turqoiseContentLinks:link, a.turqoiseContentLinks:visited, a.turqoiseContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.turqoiseContentLinks:hover{color:#008080;}


/*-------------- Gray Skin --------------*/
.grayLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.grayfooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.grayFooterContainers{background:transparent url(images/GreyBannerRepeat.jpg) repeat top center; }
.grayArrowBGLeft{background:#2d2d2d;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.grayArrowBGRight{background:#2d2d2d;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.grayBannerLeft{background: transparent url(images/GreyBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.grayBannerRight{background: transparent url(images/GreyBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.grayCenterRepeat{background: transparent url(images/GreyBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.grayBannerCenter{background:transparent url(images/GreyBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.grayBannerLeftInner{background: transparent url(images/GreyBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.grayBannerRightInner{background: transparent url(images/GreyBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.grayCenterRepeatInner{background: transparent url(images/GreyBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.grayBannerCenterInner{background:transparent url(images/GreyBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.grayContentLinks, a.grayContentLinks:link, a.grayContentLinks:visited, a.grayContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.grayContentLinks:hover{color:#2f2f2f;}

/*-------------- LightBlue Skin --------------*/
.lightBlueLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.lightBluefooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.lightBlueFooterContainers{background:transparent url(images/LightBlueBannerRepeat.jpg) repeat top center;}
.lightBlueArrowBGLeft{background:#59B8F0;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.lightBlueArrowBGRight{background:#59B8F0;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.lightBlueBannerLeft{background: transparent url(images/LightBlueBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.lightBlueBannerRight{background: transparent url(images/LightBlueBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.lightBlueCenterRepeat{background: transparent url(images/LightBlueBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.lightBlueBannerCenter{background:transparent url(images/LightBlueBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.lightBlueBannerLeftInner{background: transparent url(images/LightBlueBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.lightBlueBannerRightInner{background: transparent url(images/LightBlueBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.lightBlueCenterRepeatInner{background: transparent url(images/LightBlueBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.lightBlueBannerCenterInner{background:transparent url(images/LightBlueBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.lightBlueContentLinks, a.lightBlueContentLinks:link, a.lightBlueContentLinks:visited, a.lightBlueContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.lightBlueContentLinks:hover{color:#59B8F0;}

/*-------------- DarkBlue Skin --------------*/
.darkBlueLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.darkBluefooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.darkBlueFooterContainers{background:transparent url(images/DarkBlueBannerRepeat.jpg) repeat top center;}
.darkBlueArrowBGLeft{background:#0F0D4E;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.darkBlueArrowBGRight{background:#0F0D4E;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.darkBlueBannerLeft{background: transparent url(images/DarkBlueBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.darkBlueBannerRight{background: transparent url(images/DarkBlueBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.darkBlueCenterRepeat{background: transparent url(images/DarkBlueBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.darkBlueBannerCenter{background:transparent url(images/DarkBlueBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.darkBlueBannerLeftInner{background: transparent url(images/DarkBlueBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.darkBlueBannerRightInner{background: transparent url(images/DarkBlueBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.darkBlueCenterRepeatInner{background: transparent url(images/DarkBlueBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.darkBlueBannerCenterInner{background:transparent url(images/DarkBlueBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.darkBlueContentLinks, a.darkBlueContentLinks:link, a.darkBlueContentLinks:visited, a.darkBlueContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.darkBlueContentLinks:hover{color:#0F0D4E;}

/*-------------- Blue Skin --------------*/
.blueLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.bluefooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.blueFooterContainers{background:transparent url(images/BlueBannerRepeat.jpg) repeat top center;}
.blueArrowBGLeft{background:#006ead;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.blueArrowBGRight{background:#006ead;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.blueBannerLeft{background: transparent url(images/BlueBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.blueBannerRight{background: transparent url(images/BlueBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.blueCenterRepeat{background: transparent url(images/BlueBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.blueBannerCenter{background:transparent url(images/BlueBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.blueBannerLeftInner{background: transparent url(images/BlueBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.blueBannerRightInner{background: transparent url(images/BlueBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.blueCenterRepeatInner{background: transparent url(images/BlueBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.blueBannerCenterInner{background:transparent url(images/BlueBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.blueContentLinks, a.blueContentLinks:link, a.blueContentLinks:visited, a.blueContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.blueContentLinks:hover{color:#006ead;}

/*-------------- Green Skin --------------*/
.greenLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.greenfooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.greenFooterContainers{background:transparent url(images/GreenBannerRepeat.jpg) repeat top center;}
.greenArrowBGLeft{background:#007f06;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.greenArrowBGRight{background:#007f06;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.greenBannerLeft{background: transparent url(images/GreenBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.greenBannerRight{background: transparent url(images/GreenBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.greenCenterRepeat{background: transparent url(images/GreenBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.greenBannerCenter{background:transparent url(images/GreenBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.greenBannerLeftInner{background: transparent url(images/GreenBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.greenBannerRightInner{background: transparent url(images/GreenBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.greenCenterRepeatInner{background: transparent url(images/GreenBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.greenBannerCenterInner{background:transparent url(images/GreenBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.greenContentLinks, a.greenContentLinks:link, a.greenContentLinks:visited, a.greenContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.greenContentLinks:hover{color:#007f06;}


/*-------------- Billy Skin --------------*/
.billyLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.billyfooterBottom{background-color:#232827; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.billyFooterContainers{background-color:#3b4341; height:100%; position:relative;}
.billyArrowBGLeft{background:#007f06;height:15px;width:15px;z-index:-1;position:absolute;left:40px; top:15px;}
.billyArrowBGRight{background:#007f06;height:15px;width:15px;z-index:-1;position:absolute;right:36px; top:15px;}
.billyBannerLeft{background: transparent url(images/GreenBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.billyBannerRight{background: transparent url(images/GreenBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.billyCenterRepeat{background: transparent url(images/GreenBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.billyBannerCenter{background:transparent url(images/GreenBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.billyBannerLeftInner{background: transparent url(images/GreenBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.billyBannerRightInner{background: transparent url(images/GreenBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.billyCenterRepeatInner{background: transparent url(images/GreenBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.billyBannerCenterInner{background:transparent url(images/GreenBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.billyContentLinks, a.billyContentLinks:link, a.billyContentLinks:visited, a.billyContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.billyContentLinks:hover{color:#007f06;}

/*-------------- Navy Skin --------------*/
.navyLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.navyfooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.navyFooterContainers{background:transparent url(images/NavyBannerRepeat.jpg) repeat top center;}
.navyArrowBGLeft{background:#082f66;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.navyArrowBGRight{background:#082f66;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.navyBannerLeft{background: transparent url(images/NavyBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.navyBannerRight{background: transparent url(images/NavyBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.navyCenterRepeat{background: transparent url(images/NavyBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.navyBannerCenter{background:transparent url(images/NavyBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.navyBannerLeftInner{background: transparent url(images/NavyBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.navyBannerRightInner{background: transparent url(images/NavyBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.navyCenterRepeatInner{background: transparent url(images/NavyBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.navyBannerCenterInner{background:transparent url(images/NavyBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.navyContentLinks, a.navyContentLinks:link, a.navyContentLinks:visited, a.navyContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.navyContentLinks:hover{color:#00336d;}

/*-------------- Orange Skin --------------*/
.orangeLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.orangefooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.orangeFooterContainers{background:transparent url(images/OrangeBannerRepeat.jpg) repeat top center;}
.orangeArrowBGLeft{background:#f65700;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.orangeArrowBGRight{background:#f65700;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.orangeBannerLeft{background: transparent url(images/OrangeBannerLeft.jpg) top left no-repeat;height: 400px; width:110px; position: absolute; left:0px; z-index:9;}
.orangeBannerRight{background: transparent url(images/OrangeBannerRight.jpg) top right no-repeat;height: 400px; width:110px; position: absolute; right:0px; z-index:9;}
.orangeCenterRepeat{background: transparent url(images/OrangeBannerRepeat.jpg) top left repeat-x; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.orangeBannerCenter{background:transparent url(images/OrangeBannerCenter.jpg) no-repeat top center; width:100%; height:400px; position:relative;z-index:99;}
.orangeBannerLeftInner{background: transparent url(images/OrangeBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.orangeBannerRightInner{background: transparent url(images/OrangeBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.orangeCenterRepeatInner{background: transparent url(images/OrangeBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.orangeBannerCenterInner{background:transparent url(images/OrangeBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.orangeContentLinks, a.orangeContentLinks:link, a.orangeContentLinks:visited, a.orangeContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.orangeContentLinks:hover{color:#f65700;}


.banner{background:transparent none; width:100%; height:400px; position:relative;z-index:99; top:-400px; border:solid 0px transparent;}

.bokeh{background: transparent url(images/Bokeh.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.bokehCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.bokehInner{background: transparent url(images/Bokeh.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.bokehCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}

.abstractBlue{background: transparent url(images/AbstractBlue.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.abstractBlueCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.abstractBlueFooterContainers{background:transparent url(images/NavyBannerRepeat.jpg) repeat top center;}
.abstractBlueInner{background: transparent url(images/AbstractBlue.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.abstractBlueCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}

.darkWood{background: transparent url(images/DarkWood.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.darkWoodCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.darkWoodFooterContainers{background:transparent url(images/DarkWood.jpg) repeat top center;}
.darkWoodInner{background: transparent url(images/DarkWood.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.darkWoodCenterInner{background:transparent url(images/DarkWood.jpg) repeat top center; height:2px; position:relative;}

.wood{background: transparent url(images/Wood.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.woodCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.woodFooterContainers{background:transparent url(images/Wood.jpg) repeat top center;}
.woodInner{background: transparent url(images/Wood.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.woodCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}

.ocean{background: transparent url(images/Ocean.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.oceanCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.oceanFooterContainers{background:transparent url(images/BlueBannerRepeat.jpg) repeat top center;}
.oceanInner{background: transparent url(images/Ocean.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.oceanCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}

.ornate{background: transparent url(images/Ornate.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.ornateCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.ornateInner{background: transparent url(images/Ornate.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.ornateCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}

.grass{background: transparent url(images/Grass.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block; }
.grassCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.grassFooterContainers{background:transparent url(images/Grass.jpg) repeat top center;}
.grassInner{background: transparent url(images/Grass.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.grassCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}

.landscape{background: transparent url(images/Landscape.jpg) top center no-repeat; width:100%; height: 400px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.landscapeCenter{background:transparent none; width:100%; height:400px; position:relative;z-index:99;}
.landscapeFooterContainers{background:transparent url(images/LightBlueBannerRepeat.jpg) repeat top center;}
.landscapeInner{background: transparent url(images/Landscape.jpg) top center no-repeat; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.landscapeCenterInner{background:transparent none; width:100%; height:2px; position:relative;z-index:99;}











.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 500px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  500px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 100px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 100px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: -10px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}


#wrap{width:680px; margin:0 auto;}

.greenAydaMenu
{
height: 60px;
width: 100%;
position: relative;

}

.greenAydaLeft
{
  width: 20px;

 height: 60px;
  background: url(images/adyagreenleft.png) no-repeat top left;


}

.greenAydaCenter
{
  width: 100%;
height: 60px;
  background: url(images/adyagreenCenter.png) repeat top left;


}

.greenAydaRight
{  
  width: 20px;
height: 60px;
  background: url(images/adyagreenRight.png) no-repeat top right;

}








.loginArea{height:25px; position:relative; width:100%; background:transparent url(images/LoginTop.jpg) top left repeat-x;}
.loginContent{float:right; padding-top:5px; padding-right:25px;}
.SEP
{
	background: TRANSPARENT url(images/breadcrumbsep.png) NO-REPEAT  center  ;
	padding-bottom:4px;
}

.whiteContentLinks, a.whiteContentLinks:link, a.whiteContentLinks:visited, a.whiteContentLinks:active{font-family: Arial;font-weight: normal;color: #ffffff;font-size: 13px; text-decoration:none;}
a.whiteContentLinks:hover{color:#ffffff;}

#nav {height: 11px; position:relative; margin: 0 auto; z-index:9999; top:267px; width:200px;}
#nav li { width: 11px; height:11px; float: left; margin: 8px; list-style: none !important; background:transparent url(images/bannernonactive.png) top left no-repeat;}
#nav a { width: 11px; display: block;}

.activeSlide{background:transparent url(images/BannerActive.png) top left no-repeat; width:11px; height:11px;}


/*-------------- Red Skin --------------*/
.redLine{height:3px; width:100%; background:transparent url(images/footerTransparency.png) top left repeat-x; position:relative; z-index:5;}
.redfooterBottom{background:transparent url(images/footerTransparency.png) top left repeat-x; height:30px; line-height:30px; width:100%; position:relative; z-index:100;}
.redFooterContainersJason{background:transparent url(images/jredfooter.jpg) repeat top center;}
.redArrowBGLeft{background:#bd0505;height:15px;width:15px;z-index:1;position:absolute;left:40px; top:15px;}
.redArrowBGRight{background:#bd0505;height:15px;width:15px;z-index:1;position:absolute;right:36px; top:15px;}
.redBannerLeftJason{background: transparent url(images/JRedBannerLeft.jpg) top left no-repeat;height: 300px; width:83px; position: absolute; left:0px; z-index:9;}
.redBannerRightJason{background: transparent url(images/JRedBannerRight.jpg) top right no-repeat;height: 298px; width:83px; position: absolute; right:0px; z-index:9;}
.redCenterRepeatJason{background: transparent url(images/JRedBannerRepeat.jpg) top left repeat-x; width:100%; height: 300px;margin: 0 auto;position: relative;z-index:1; display:inline-block;}
.redBannerCenterJason{background:transparent url(images/JRedBannerCenter.jpg) no-repeat top center; width:100%; height:298px; position:relative;z-index:99;}
.redBannerLeftInner{background: transparent url(images/RedBannerLeft.jpg) top left no-repeat;height: 2px; width:110px; position: absolute; left:0px; z-index:9;}
.redBannerRightInner{background: transparent url(images/RedBannerRight.jpg) top right no-repeat;height: 2px; width:110px; position: absolute; right:0px; z-index:9;}
.redCenterRepeatInner{background: transparent url(images/RedBannerRepeat.jpg) top left repeat-x; width:100%; height: 2px;margin: 0 auto;position: relative;z-index:1;}
.redBannerCenterInner{background:transparent url(images/RedBannerCenter.jpg) no-repeat top center; width:100%; height:2px; position:relative;z-index:99;}
.redContentLinks, a.redContentLinks:link, a.redContentLinks:visited, a.redContentLinks:active{font-family: Arial;font-weight: normal;color: #878787;font-size: 13px; text-decoration:none;}
a.redContentLinks:hover{color:#750000;}

.loginImageWhite{background: transparent url(images/login_bg_white.png) top left no-repeat; width:12px; height:16px; display:inline-block; padding-right:7px; float:left;}
.registerImageWhite{background: transparent url(images/register_bg_white.png) top left no-repeat; width:14px; height:14px; display:inline-block; padding-right:7px; float:left;}

